From: "mariam abacha" <[email-masked]>
Date: Mon, 09 Sep 2002 05:41:49 -0500

MRS MARIAM ABACHA,
PLOT 233 WUSE ABUJA
NIGERIA
  
I am Dr. Mrs. Mariam Abacha, wife of the late Nigerian Head of State,General Sani Abacha who died on the 8th of June 1998 while still on active duty. I am contacting you in view of the fact that we will be of great assistance to each other likewise developing a cordial relationship.I currently have within my reach the sum of Thirty five Million United States Dollars(US$35,000,000)in cash,which I intend to use for investment purposes specifically in your country.
  
This money came as a result of a payback contract deal between my late husband and a Russian firm on our country's Multi-Billion Dollars Ajaokuta Steel Plant.The Russian partners returned my husbands share of US$35,000,000 after his death and lodge it with my late husband's security company in Nigeria of which i am a director.Right now the new civilian government have intensified their probe on my husband's financial resources and they have revoked our licenses that allows us to own a financial and oil company. 

In view of this, I acted very fast to withdraw the US$35,000,000 from the company's vault and deposited it in a privately erected security safe in my
village.I have since declared the security company
bankrupt.No record ever existed concerning the money
neither is the money traceable by the Government
because there is no documentation showing that we
received the money from the Russians. 
  
Due to the current situation in the country concerning Government attitude towards my family,it has become quite impossible for me to make use of this money within,thus I seek assistance to transfer this money out of this country. 

On your consent, I shall expect you to contact me
urgently to enable us discuss details of this
transaction. Bearing in mind that your assistance is
needed to transfer the funds, I propose a commission of 20% of the total sum to you for the expected services and assistance. Your urgent response is highly needed so as to stop further contacts. 
  
All correspondent for now must be through E-mail.
I want to use this opportunity to implore you to
keep this transaction confidential whatever your
decision.
  
Regards,
  
MRS.MARIAM ABACHA

-- 
__________________________________________________________
Sign-up for your own FREE Personalized E-mail at Mail.com
http://www.mail.com/?sr=signup